deviceServerPort = 9000
agentPort = 9570
rdbms = derby
derbyUsername = Aperi
derbyPassword = aperi
derbyPort = 1527
db2Username = db2admin
db2Port = 50000
#db2Password = # usually leave this blank so user has to type it in
dataServerPort = 9549
dataServerHTTPPort = 9001
authPassword = password
jvmHeapSizeFlag = -Xmx
guiHeapSize = 512m
derbyHeapSize = 1024m
dataServerHeapSize = 1024m
deviceServerHeapSize = 1024m
dataAgentHeapSize = 128m
# serverHostname = # usually leave this blank to let the configurator choose